Authenticate with Authorization: Bearer {api_key}. Get your key from Account → API.
GET /api/user — current userGET|POST /api/qr-codes — list / create QR codesGET|POST /api/links — list / create short linksPOST /api/barcodes — create barcodeGET|POST /api/blog-posts — admin blog APIGET|PUT|DELETE /api/blog-posts/{id} — manage postGET|POST /api/blog-categories — blog categoriescurl -X POST 'https://www.84992832.xyz/api/blog-posts' \ -H 'Authorization: Bearer YOUR_API_KEY' \ -H 'Content-Type: application/json' \ -d '{ "title":"My SEO Post", "content":"<p>Hello world</p>", "excerpt":"Short summary", "meta_title":"My SEO Post", "meta_description":"Description for search engines", "meta_keywords":"qr, seo, blog", "is_published":1, "is_featured":0 }'